---
- name: Install datastore packages
  ansible.builtin.import_tasks: packages.yaml

- name: Configure mounting
  ansible.builtin.import_tasks: mounts.yaml

- name: Configure glusterfs
  ansible.builtin.import_tasks: gluster.yaml
